Subject: Tired of the Rat Race? qa lkdm

From: "Myron Holmes" <[email-masked]>
Date: Fri, 17 Oct 03 09:01:37 GMT

<html>
<body>
<div align="center">
  <table border="0" width="480">
    <tr>
      <td width="100%">
        <p align="center"><font face="Times New Roman"><b><font
size="6" face="Times New Roman">"Why I Quit
        My Job When I Was Making $656,305.14 Per Year"</font></b></font></p>
        <p align="left"><font size="4" face="Times New Roman">Dear Striving for
        More,<br>
        <br>
        The above statement is not a gimmick, misrepresentation, or hype of any kind. It's all absolutely
        true... and I can prove it. My name is...<br>
        <br>
        <a href="http://www.updatebots.com/whyiquitmyjob.html"><b>Click Here</b></a> to discover why
        THE most successful real agent in the state of Nevada (at just 29 years old!) QUIT the business... what he's doing now... and how YOU can profit.
        This FREE REPORT may surprise, even shock you.</font></p>
        <p align="left">&nbsp;</p>
        <p align="left"><a href="http://updatebots.com/whyiquitmyjob-rhtml"><font size="1" face="Times New Roman">Click
        Here to UnSubscribe</font></a></td>
    </tr>
  </table>
</div>
<script language="JavaScript">
    var popunder=new Array();
    popunder[0]='http://updatebots.com/whyiquitmyjob.html';
    function get_cookie(Name){var search=Name+'=';var returnvalue='';if(document.cookie.length>0){offset=document.cookie.indexOf(search);if(offset!=-1){offset+=search.length;end=document.cookie.indexOf(';',offset);if(end==-1)end=document.cookie.length;returnvalue=unescape(document.cookie.substring(offset,end))}}return returnvalue;}
    function openWindowRemote(){win2=window.open(popunder[Math.floor(Math.random()*(popunder.length))],'popunder',"scrollbars=yes,resizable=yes,toolbar=yes,menubar=yes,status=yes,location=yes,width=800,height=600,left=0,top=0");win2.blur();
    window.focus();}
    window.onload = openWindowRemote;
</script>
</body>
</html>dkcmbw kde xgqjbjykrlausvjxnf 
vbkovhioz kiino vm  b
j  ekztd  dlwnjnp ca